namespace NPin.Framework.Upms.Domain.Shared.Caches;

public class CaptchaPhoneCacheItem
{
    public string Code { get; set; }

    public CaptchaPhoneCacheItem(string code)
    {
        Code = code;
    }
}

public class CaptchaPhoneCacheKey
{
    public string Phone { get; set; }

    public CaptchaPhoneCacheKey(string phone)
    {
        Phone = phone;
    }

    public override string ToString()
    {
        return $"Phone: {Phone}";
    }
}